# $context.list

Returns a list of existing IRC contexts

Usage

    $context.list

Description
Returns the array of currently existing IRC context identifiers.
Syntax Specification

    <array> $context.list

Examples

Print the names of the currently connected servers

        foreach(%ic,$context.list)
            echo "IRC Context" %ic ": " $context.serverHostName(%ic)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013